System.Web 2.0.0.0 System.EventArgs

When an instance is shut down or unloaded, an event or an event is raised, respectively. The object stores the reason for the shutdown or unload and is passed to the event handler as one of its parameters.

Contains event data for the event and the event.

- Constructor

  This constructor creates a new instance of with the property set to .

  Initializes a new instance of the class.

  The reason for the hosted application domain shutdown.
  2.0.0.0
- Property
  System.Web.ApplicationShutdownReason To be added.

  The property stores an object as its value that describes why the instance was shut down.

  Gets the reason the hosted application domain was shut down.

  2.0.0.0